.body_login{
    overflow-x: hidden !important;
    background-image: url(/build/images/fondologin.jpg) !important;
    background-size: cover;
    background-repeat: none;
}
.login_container .panel {
    margin-top: 25% !important;
    background-color: transparent !important;
    border-color: white !important;
    background: rgba(64,64,64,0.75) !important;
    z-index: 10 !important;
    margin-bottom: 0 !important;
}
.field_login{
    color:white !important;
}
.field_login input {
    width: 100% !important;
}
.btn-link{
    color: white !important;
}
.footer_login{
    background: transparent !important;
    margin-left: 0% !important;
    color: white !important!
}
.footer_login span{
    color:white !important;
}
.home_img{
    max-width: 100%;
}
.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}
.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    margin-left: -16px;
}
.radio .cr {
    border-radius: 50%;
}
.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}
.radio .cr .cr-icon {
    margin-left: 0.04em;
}
.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}
.error {
   color: #D8000C;
}
.table_responsive_style{
    overflow-x:auto !important;
    overflow-y: hidden !important;
    padding-bottom: 3%;
}
.next, .previous, .current{
    cursor: pointer;
}
.negative {
    color:red;
}
.positive{
    color: green;
}
.dolar_actual_price{
    color: #902f11;
    margin-right: 1%;
    font-size: 20px;
}
.dolar_actual_price span{
    color: green !important;
}
@media (max-device-width: 800px) {
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-55, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
        float: none !important;
    }
}
.footer_image {
    width: 10% !important;
}
#table_company, #table_company_wrapper, #modal_add_company, #modal_edit_company {
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif !important;
    font-weight: normal !important;
    font-size: 13px !important;
}
.dataTables_length label select{
    margin-bottom: 5% !important;
    display: inline !important;
    height: 34px !important;
    padding: 6px 12px !important;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 1px solid #ccc !important;
    border-radius: 4px !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s !important;
}
.dataTables_filter label input{
    margin-left: 5px !important;
    display: inline !important;
    padding: .7rem .75rem !important;
    line-height: 1.25 !important;
    background-color: #fff !important;
    background-image: none !important;
    -webkit-background-clip: padding-box !important;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: .25rem !important;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s !important;
}
.modal-header {
    padding:9px 15px;
    color:white;
    border-bottom:1px solid #eee;
    background-color: #7ab57a;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

.span_left_payments{
    text-align: left;
}
.jumbotron {
    background-color: #2A3F54;
    padding-left: 2% !important;
    padding-right: 2% !important;
    padding-top: 1% !important;
    padding-bottom: 1% !important;
}
.materiales_info_container{
    font-size: 12px;
    margin-bottom: 1%;
}
.other_width{
    width: 30%;
}
.canceled{
    color: green;
}
.pending{
    color: red;
}
@media print {
    body{
        visibility: hidden;
    }
    .not-print {
        display: none;
    }
    .to-print{
        visibility: visible;
    }
    .to-print {
        display: block !important;
        position: absolute;
        left: 0;
        top: 0;
        width: auto;
        height: 99%;
    }
    @page {
        size: auto;
        margin: 0;
    }
    img {
        max-width: 35% !important;
    }
}
.mount_text {
    color: green;
}
.yellow {
    color: #DF7401;
}
.DTFC_LeftBodyLiner, .DTFC_RightBodyLiner, .th_background {
   background-color: #f5f5f5;
}
.table-fixed {
    table-layout: fixed !important;
}
.table-fixed > tbody > tr {
    word-wrap: break-word !important;
}
.no-margin-bottom {
    margin-bottom: 0px !important;
}